package com.bocloud.rms.intf;

import com.bocloud.common.model.BocloudResult;
import com.bocloud.common.model.GridBean;
import com.bocloud.common.model.Pager;
import com.bocloud.common.model.RequestContext;
import com.bocloud.rms.entity.ServiceBill;

/**
 * 账单业务接口
 *
 * @author wangyu
 * @version 1.0
 * @since 2020年3月10日
 */
public interface ServiceBillService {

    /**
     * 查询列表
     *
     * @param pager
     * @param context
     * @return
     */
    BocloudResult<GridBean<ServiceBill>> list(Pager pager, RequestContext context);

}
