package com.bocloud.rms.intf;

import com.alibaba.fastjson.JSONObject;
import com.bocloud.common.model.BocloudResult;
import com.bocloud.common.model.Param;
import com.bocloud.common.model.RequestContext;

import java.util.List;
import java.util.Map;

/**
 * Created by liuyuanyuan on 2020/7/11 10:21
 */
public interface OperationReportService {

    BocloudResult resourceData(Long vendorId, Long vdcId, Long clusterId, String name, String category, Long tenantId, String vendorType, String time, String startTime, String endTime);

    BocloudResult tenantData(int page, int rows, List<Param> params, Map<String, String> sorter, boolean simple,
                             String condition, RequestContext context);

    BocloudResult computerData(Long vendorId, Long vdcId, Long clusterId, String name, String vendorType, JSONObject paging);

    BocloudResult download(Long vendorId, Long vdcId, Long clusterId, Long id, String name, String category, String vendorType, String time);

    BocloudResult monitorData(Long vendorId, String name, String category, String type, Integer limit, String time);
}