package com.bocloud.rms.intf;

import com.bocloud.common.model.BocloudResult;
import com.bocloud.common.model.Pager;
import com.bocloud.common.model.RequestContext;
import org.springframework.web.multipart.MultipartFile;

import java.io.IOException;
import java.util.List;

/**
 * @author lyy
 * @version 1.0
 * @date 2021/2/22 10:43
 */
public interface PublicCloudBillService {

    BocloudResult templates(Pager pager, RequestContext context);

    BocloudResult removeTemplate(Long id, RequestContext context);

    BocloudResult download(Long id, Pager pager, RequestContext context);

    BocloudResult upload(MultipartFile excel, Long contextId, String instance, String params)
            throws IOException;

    BocloudResult detail(Long id, Pager pager, RequestContext context);

    BocloudResult columns(Long propertyId, Boolean checked, RequestContext context);

    BocloudResult combine(List<Long> objects, RequestContext context);

    /**
     * 账单详情选择条件
     */
    BocloudResult detailSelect(Long id, RequestContext context);
}
